Bug 1029692 - (CVE-2013-5329, CVE-2013-5330) CVE-2013-5329 CVE-2013-5330 flash-plugin: multiple code execution flaws (APSB13-26)
CVE-2013-5329 CVE-2013-5330 flash-plugin: multiple code execution flaws (APSB...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,public=20131112,repor...
: Security
Depends On: 1029693 1029696 1029697 1029699
Blocks: 1029701
  Show dependency treegraph
 
Reported: 2013-11-12 18:11 EST by Murray McAllister
Modified: 2015-11-24 10:37 EST (History)
7 users (show)

See Also:
Fixed In Version: flash-plugin 11.2.202.327
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 14:20:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2013-11-12 18:11:29 EST
Adobe has released Flash Player 11.2.202.327 for Linux to correct the following flaws:

* These updates resolve memory corruption vulnerabilities that could lead to code execution (CVE-2013-5329, CVE-2013-5330).

External References:

http://www.adobe.com/support/security/bulletins/apsb13-26.html
Comment 2 errata-xmlrpc 2013-11-13 12:42:40 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1518 https://rhn.redhat.com/errata/RHSA-2013-1518.html

Note You need to log in before you can comment on or make changes to this bug.